

# BigCatAllOf

The class is defined in **[BigCatAllOf.java](../../src/main/java/org/openapitools/model/BigCatAllOf.java)**

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**kind** | [**KindEnum**](#KindEnum) |  |  [optional property]

## KindEnum

Name | Value
---- | -----
LIONS | `"lions"`
TIGERS | `"tigers"`
LEOPARDS | `"leopards"`
JAGUARS | `"jaguars"`


